html {
  font-size: 18px;
}

body *,
body *::after,
body *::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.zodiac__table {
  border: 2px solid teal;
  max-width: 800px;
  max-height: 500px;
  margin: 20vh auto 0;
}

table {
  border-collapse: collapse;
}

thead th,
tbody td {
  border: 2px solid teal;
  padding: 5px;
  text-align: center;
}